archive: https://github.com/notofonts/khojki/releases/download/NotoSerifKhojki-v2.002/NotoSerifKhojki-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSerifKhojki/googlefonts/variable-ttf/NotoSerifKhojki[wght].ttf: NotoSerifKhojki[wght].ttf
